[Config]
MaxSounds=6
LvarStop=dsd_stop_sounds
VolumeVar=dsd_xml_sound_volume

[LVars]
Lvar00=sound_windowL_open
Lvar01=sound_windowR_open
Lvar02=sound_creak
Lvar03=sound_bang
Lvar04=sound_door_open
Lvar05=sound_door_warning


[Sounds]
Sound00=./Sound/DG/wind_opencanopy.wav
Sound01=./Sound/DG/wind_opencanopy2.wav
Sound02=./Sound/DG/airframe_stress.wav
Sound03=./Sound/DG/bang.wav
Sound04=./Sound/DG/wind_opencockpit.wav
Sound05=./Sound/DG/shut_door.wav
